<div class="wrap easyazon-metaboxes">
	<form id="easyazon-settings-form" method="post" action="<?php esc_attr_e(add_query_arg(array('page' => 'easyazon'), admin_url('options-general.php'))); ?>">
		<?php wp_nonce_field('save-easyazon-settings', 'save-easyazon-settings-nonce'); ?>

		<?php screen_icon(); ?>
		<h2>
			<?php _e('SimpleAzon Settings'); ?>
			<input type="submit" class="button button-primary" name="save-easyazon-settings" value="<?php _e('Save Changes'); ?>" />

			<a id="easyazon-lite-ad-block" target="_blank" href="http://easyazon.com/go.php?offer=thgcrew&pid=8&u=easyazon.com/upgrade"><?php _e('Unlock More Features<br />Upgrade to Pro'); ?></a>
		</h2>

		<h3><?php _e('Installation Videos'); ?></h3>
		<p><?php _e("Please watch the <a href='http://simpleazon.com/how-to/'>how to installation videos</a> if you're not sure how to configure the plugin. Watch videos <a href='http://simpleazon.com/how-to/'>here</a>."); ?></p>

		<div class="metabox-holder">
			<?php settings_errors(); ?>

			<div id="main-sortables" class="meta-box-sortables">
				<?php do_meta_boxes('easyazon-settings', 'normal', $settings); ?>
			</div>
		</div>

		<div class="bottom-buttons">
			<input type="submit" class="button button-primary" name="save-easyazon-settings" value="<?php _e('Save Changes'); ?>" />
		</div>

	</form>
	<div class="clear"></div>
</div>